
/* System Standard Messages */
.system-message > .message > ul {
	background-image: url(../../../../../api/jQuery/css/images/notice-info.png);
}

.system-message > .error > ul {
	background-image: url(../../../../../api/jQuery/css/images/notice-alert.png);
}

/* System Warning Messages */
.system-message > .warning > ul {
	background-image: url(../../../../../api/jQuery/css/images/notice-note.png);
}

/* System Notice Messages */
.system-message > .notice > ul {
	background-image: url(../../../../../api/jQuery/css/images/notice-note.png);
}

.tooltipped.aide {
    background-image: url("images/ic_help_outline_gray_24px.svg");
}


.icon-pdf,
.jstree-default .jstree-icon.icon-pdf {
	background-image: url("img/icons/icon-pdf.png");
}
.icon-xls,
.icon-csv,
.icon-xlsx,
.icon-ods,
.jstree-default .jstree-icon.icon-xls,
.jstree-default .jstree-icon.icon-csv,
.jstree-default .jstree-icon.icon-xlsx,
.jstree-default .jstree-icon.icon-ods {
	background-image: url("img/icons/icon-excel.png");
}
.icon-ppt,
.icon-pptx,
.icon-odp,
.jstree-default .jstree-icon.icon-ppt,
.jstree-default .jstree-icon.icon-pptx,
.jstree-default .jstree-icon.icon-odp {
	background-image: url("img/icons/icon-ppt.png");
}
.icon-doc,
.icon-docm,
.icon-docx,
.icon-odt,
.jstree-default .jstree-icon.icon-doc,
.jstree-default .jstree-icon.icon-docm,
.jstree-default .jstree-icon.icon-docx,
.jstree-default .jstree-icon.icon-odt {
	background-image: url("img/icons/icon-word.png");
}

.icon-zip,
.icon-rar,
.icon-tar,
.icon-gz,
.jstree-default .jstree-icon.icon-zip,
.jstree-default .jstree-icon.icon-rar,
.jstree-default .jstree-icon.icon-tar,
.jstree-default .jstree-icon.icon-gz {
	background-image: url("img/icons/icon-rarzip.png");
}
.icon-dossier,
.jstree-default .jstree-icon.icon-dossier {
	background-image: url("img/icons/icon-dossier.svg");
}
.icon-txt,
.icon-rtf,
.jstree-default .jstree-icon.icon-txt,
.jstree-default .jstree-icon.icon-rtf {
	background-image: url("img/icons/icon-txt.png");
}
.icon-mp4,
.icon-png,
.icon-jpeg,
.icon-gif,
.icon-bmp,
.icon-jpg ,
.icon-svg,
.icon-html,
.icon-odg,
.jstree-default .jstree-icon.icon-mp4,
.jstree-default .jstree-icon.icon-png,
.jstree-default .jstree-icon.icon-jpeg,
.jstree-default .jstree-icon.icon-gif,
.jstree-default .jstree-icon.icon-bmp,
.jstree-default .jstree-icon.icon-jpg ,
.jstree-default .jstree-icon.icon-svg,
.jstree-default .jstree-icon.icon-html,
.jstree-default .jstree-icon.icon-odg {
	background-image: url("img/icons/icon-image.png");
}
